Subject: bug#64270: 30.0.50; Font update for no toolkit menu

From: Manuel Giraud <[email-masked]>
Date: Tue, 27 Jun 2023 11:59:51 +0200

Po Lu <[email-masked]> writes:

> Robert Pluim <[email-masked]> writes:
>
>> OK, but we could still fix this niggle in `font_unparse_xlfd' (if I
>> call it a regression, can it go in emacs-29? 😸)
>
> I'm not so sure... I think it is more important that Emacs be able to
> parse its own XLFDs without losing information than it is for XLFDs it
> generates to be understood by X, since XLFDs are often used in Lisp as a
> printable replacement for font specifications.

I imagined something like that.  So maybe I need a new function.  For
example `x_normalize_xlfd'?
-- 
Manuel Giraud